<?php
namespace WpBookingProAdmin\app\controllers;
use WpBookingPro\Factory;
use WpBookingPro\Mvc\Controller\Controller;
use WpBookingPro\Mvc\Controller\ControllerForm as ControllerFormAlias;
use WpBookingPro\Mvc\Model\Model;

defined('_WPBOOKINGPRO_EXEC') or die;
class CalendarController extends ControllerFormAlias
{
    public $view="calendar";
    public function get_order_by_employee_id(){
        $input=Factory::getInput();
        $employee_id = $input->getInt('id',0);
        if(isset($employee_id)) {
            $modelCalendar = Model::getInstance('calendar');
            $order = $modelCalendar->getListOrderByEmployeeId($employee_id);
            return $order;
        }

    }

}
